Bug 1196056 - while filling thin disk, actual disk size increasing above the provisioned size
Summary: while filling thin disk, actual disk size increasing above the provisioned size
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.1
Assignee: Nir Soffer
QA Contact: Aharon Canan
URL:
Whiteboard: storage
Depends On: 1195768
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-25 08:38 UTC by rhev-integ
Modified: 2016-02-10 16:41 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1195768
Environment:
Last Closed: 2015-02-26 14:02:07 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 38086 None None None Never
oVirt gerrit 38087 None None None Never
oVirt gerrit 38088 ovirt-3.5 ABANDONED virt: Fix limit when calculating next volume size Never

Comment 1 Nir Soffer 2015-02-26 14:02:07 UTC
This should be fixed in master, and require backporting of 5 patches.
Since this is only nice to have fix, we are not going do this in 3.5.
For details see https://bugzilla.redhat.com/show_bug.cgi?id=1195768#c4


Note You need to log in before you can comment on or make changes to this bug.